[<text>
<title>digital equipment &lt;dec&gt; announces products</title>
<dateline>    boston, march 24 - </dateline>digital equipment corp announced 18
computer-aided manufacturing products which it said reinforces
its integrated manufacturing offerings. 
    digital predsident kenneth olsen told reporters that the
company now offers a full range of systems, applications and
services for its manufacturing customers based on its popular
vax computer operating system.
    among the products announced today are eight industrial
computer systems based on digital's microvax ii and pdp 11
computers. 
    the company also introduced products that linked its
various measurement and control devices to its computer systems
and a commitment to support the manufacturing automated
protocol standard endorsed by general motors corporation.
    gm is attempting to get all computer manufacturing vendors
to support the map standard so that equipment for different
manufacturers will work together on the factory floor. 
    the new products will be available immediately with some
beginning first delivery in july.
 reuter
</text>]